Subject: Re: [lojban] zi'o and modals

From: John Cowan <[email-masked]>
Date: Sun, 10 Jun 2001 22:10:28 -0400 (EDT)

Richard Todd scripsit:

> Are these really logically equivalent? Not mentioning a compelling
> force is the same as claiming outright that it is nonexistent? 

"zi'o" does not claim that the place filled by it is "nonexistent"
in the sense that there is no such thing. It just simplifies the
relationship, creating another relationship that has one fewer places.

Thus if mi klama zo'e, then mi klama zi'o. The converse need not
be true, though.

> For instance, wouldn't this be reasonable, under the right
> circumstances?:
> 
> a: mi klama ; I go
> b: go'i bai ma ; Compelled by what?
> a: zi'o ; Nonexistent, doesn't apply
> b: je'e ; roger.

I think that "noda" would be a better reply than "zi'o": there are no things
which compel me to go.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter